Subject: Last Call: Content Internetworking (CDI) Scenarios to Informational

From: The IESG <[email-masked]>
Date: Wed, 02 Apr 2003 09:53:52 -0500

The IESG has received a request from the Content Distribution 
Internetworking Working Group to consider Content Internetworking (CDI) 
Scenarios <draft-ietf-cdi-scenarios-01.txt> as an Informational RFC.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-4-16.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-ietf-cdi-scenarios-01.txt